Subject: Re: How Do I Send Mail From Command Line
From: Jason Tishler <[email-masked]>
To: Enoch Wu <[email-masked]>
Cc: [email-masked]
Date: Tue, 13 Mar 2001 00:51:29 -0500

On Mon, Mar 12, 2001 at 09:11:38PM -0800, Enoch Wu wrote:
> On Mon, Mar 12, 2001 at 06:46:00PM -0800, Josh Schulte wrote:
> > How can I send mail from the command line in Cygwin? Is there a version
> > of mail or something like that for cygwin?
> > 
> > Thanks,
> > Josh
> > 
> I don't think so. But Mutt mailer is good!

Actually, mutt can.  I use this feature all the time and love it!

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple